# Uses of Interface
org.eclipse.swt.custom.ExtendedModifyListener

Packages that use ExtendedModifyListener
Package
Description
org.eclipse.swt.custom
SWT Custom widgets.

## Uses of ExtendedModifyListener in org.eclipse.swt.custom

Methods in org.eclipse.swt.custom with parameters of type ExtendedModifyListener
Modifier and Type
Method
Description
`void`
StyledText.`addExtendedModifyListener(ExtendedModifyListener extendedModifyListener)`
Adds an extended modify listener.
`void`
StyledText.`removeExtendedModifyListener(ExtendedModifyListener extendedModifyListener)`
Removes the specified extended modify listener.